<?php

namespace App\Http\Controllers;

use Auth;

class UserServicesController extends Controller
{
	public function invoices()
	{
		return ['data'=>Auth::user()->invoices_due->values()];
	}

	public function payments()
	{
		return ['data'=>Auth::user()->payment_history->values()];
	}

	public function services()
	{
		return ['data'=>Auth::user()->services_active->values()];
	}
}